<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tl/onlinemanual/000034" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">To specify relevant package combinations and companies</Title>
		<Keyword ContextSensitive="No"><Level1>table sharing</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Before you can do any actual modeling, you must specify the relevant package combinations and companies, because</ListIntro>
			<ListItem>The <GUIRef href="/baanerp/tl/tsm/tltsm0201m000" role="session">Update Table References (tltsm0201m000)</GUIRef> session only retrieves the table references existing within the package combinations you specified in the <GUIRef href="/baanerp/tl/tsm/tltsm0105m000" role="session">Table Sharing Package Combinations (tltsm0105m000)</GUIRef> session.</ListItem>
			<ListItem>In the <GUIRef href="/baanerp/tl/tsm/tltsm1100m000" role="session">Table Sharing Sets (tltsm1115m000)</GUIRef> session, the <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">companies</Link> that share tables of a <Link href="/baanerp/tl/glossary/glossary#000002" role="glossary">table set</Link> must belong to the same <Link href="/baanerp/tt/glossary/glossary#000000000000012" role="glossary">package combination</Link> as the table set.</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>Package combination</SectionTitle>
		<Paragraph class="Default">In general, the functionality and table definitions of one <Link href="/baanerp/tt/glossary/glossary#000000000000012" role="glossary">package combination</Link> differs from the functionality of another package combination. Each package combination has its own set of <Link href="/baanerp/tt/glossary/glossary#000046" role="glossary" Update="No">table references</Link>.</Paragraph>
		<List><ListIntro>To link <Link href="/baanerp/tl/glossary/glossary#000002" role="glossary">table sets</Link> to package combinations:</ListIntro>
			<ListItem>Specify the package combinations in the <GUIRef href="/baanerp/tl/tsm/tltsm0105m000" role="session">Table Sharing Package Combinations (tltsm0105m000)</GUIRef> session.</ListItem>
			<ListItem>Link table sets to package combinations by using the <GUIRef href="/baanerp/tl/tsm/tltsm1150m000" role="session">Table Sets by Package Combination (tltsm1150m000)</GUIRef> session.</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>Companies</SectionTitle>
		<Paragraph class="Default">You can limit the effect of the <GUIRef href="/baanerp/tl/tsm/tltsm0210m000" role="session">Make Table Sharing Set Actual (tltsm0210m000)</GUIRef> session to a specific set of companies.</Paragraph>
		<List><ListIntro>To specify the relevant companies:</ListIntro>
			<ListItem>Define a <Link href="/baanerp/tl/glossary/glossary#000004" role="glossary">multicompany environment</Link> in the <GUIRef href="/baanerp/tl/tsm/tltsm1160m000" role="session">Multi Company Environments (tltsm1160m000)</GUIRef> session.</ListItem>
			<ListItem>Specify which <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">companies</Link> belong to the multicompany enviroment in the <GUIRef href="/baanerp/tl/tsm/tltsm1170m000" role="session">Companies by Multi Company Environment (tltsm1170m000)</GUIRef> session.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tl/onlinemanual/000035" role="manual">To construct a table sharing set</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
